patterns-gnome-sw_management_gnome-20180321-74.4.i586.rpm


Advertisement

Description

patterns-gnome-sw_management_gnome - Package Management - Graphical Tools for GNOME

Property Value
Distribution openSUSE Tumbleweed
Repository GNOME Factory x86_64 + i586
Package filename patterns-gnome-sw_management_gnome-20180321-74.4.i586.rpm
Package name patterns-gnome-sw_management_gnome
Package version 20180321
Package release 74.4
Package architecture i586
Package type rpm
Category Metapackages
Homepage https://github.com/openSUSE/patterns
License MIT
Maintainer -
Download size 15.95 KB
Installed size 65 B
Package Management - Graphical Tools

Alternatives

Package Version Architecture Repository
patterns-gnome-sw_management_gnome-20180321-97.4.i586.rpm 20180321 i586 GNOME Next
patterns-gnome-sw_management_gnome-20180321-97.4.x86_64.rpm 20180321 x86_64 GNOME Next
patterns-gnome-sw_management_gnome-20180321-74.1.x86_64.rpm 20180321 x86_64 GNOME Factory
patterns-gnome-sw_management_gnome-20180321-13.1.i586.rpm 20180321 i586 openSUSE Oss
patterns-gnome-sw_management_gnome-20180321-13.1.x86_64.rpm 20180321 x86_64 openSUSE Oss
patterns-gnome-sw_management_gnome - - -

Requires

Name Value
pattern() = sw_management
pattern() = x11

Provides

Name Value
pattern() = sw_management_gnome
pattern-category() = Base%20Technologies
pattern-extends() = sw_management
pattern-icon() = pattern-generic
pattern-order() = 1780
patterns-gnome-sw_management_gnome = 20180321-74.4
patterns-gnome-sw_management_gnome(x86-32) = 20180321-74.4
patterns-openSUSE-sw_management_gnome = 20180321

Obsoletes

Name Value
patterns-openSUSE-sw_management_gnome < 20180321

Download

Type URL
Mirror widehat.opensuse.org
Binary Package patterns-gnome-sw_management_gnome-20180321-74.4.i586.rpm
Source Package patterns-gnome-20180321-74.4.src.rpm

Install Howto

  1. Add the GNOME Factory repository:
    # zypper addrepo http://widehat.opensuse.org/repositories/GNOME:/Factory/openSUSE_Factory/ gnome-factory
  2. Install patterns-gnome-sw_management_gnome rpm package:
    # zypper install patterns-gnome-sw_management_gnome

Files

Path
/usr/share/doc/packages/patterns/sw_management_gnome.txt

Changelog

2019-10-26 - Bjørn Lie <bjorn.lie@gmail.com>
- Drop NetworkManager-applet Recommends: We do not need this at all
inside gnome-shell, we have had built-in tools for a long time.
2019-04-26 - lnussel@suse.de
- Require gnome_basic instad of gnome_basis to get gnome-software
etc (boo#1132777).
- Don't pull in gimp as it pulls in python2 which is deprecated
(boo#1133307). KDE also doesn't install GIMP by default either.
2018-12-12 - Dominique Leuenberger <dimstar@opensuse.org>
- No longer recommend deja-dup: there are so many variants for
users to maintain their backups (e.g. cloud storage) that
deja-dup is no longer in the position of being unique.
Additionally, we no longer need to pull in python2 on the default
installation (boo#1119220).
2018-09-30 - Stasiek Michalski <hellcp@mailbox.org>
- Change icons for Gnome Wayland and Gnome XOrg patterns.
(boo#1039994)
2018-09-19 - bjorn.lie@gmail.com
- Drop nautilus-eiciel Recommends.
2018-08-22 - badshah400@gmail.com
- gnome_x11: Drop gnote; bijiben (another, more modern, note
taking app) is already recommended by the same pattern.
2018-06-25 - bjorn.lie@gmail.com
- Drop all traces of gconf:
+ Drop gconf-editor Suggests and Recommends.
+ Drop gconf2-branding-openSUSE Recommends.
+ Replace pulseaudio-module-gconf with
pulseaudio-module-gsettings.
2018-05-14 - fcrozat@suse.com
- Move gnome-shell-classic recommends to gnome_basis pattern
(boo#1090117).
2018-05-09 - dimstar@opensuse.org
- Move the gnome(wayland) pattern into the category of
graphicalenvironments, aligning with the other DEs of the distro.
2018-05-07 - dimstar@opensuse.org
- Re-add gnome-menus recommends to x11 pattern: gnome-menus still
brings the .directory translations, which are shown in GNOME
Activities (boo#1091487).

See Also

Package Description
perl-Net-Libproxy-0.4.15-178.23.x86_64.rpm Perl bindings for libproxy
perl-Net-Libproxy-0.4.15-178.27.i586.rpm Perl bindings for libproxy
phodav-devel-2.3-4.12.x86_64.rpm Development files for phodav
phodav-devel-2.3-4.16.i586.rpm Development files for phodav
pipewire-0.2.7-16.3.x86_64.rpm A Multimedia Framework designed to be an audio and video server and more
pipewire-0.2.7-16.7.i586.rpm A Multimedia Framework designed to be an audio and video server and more
pipewire-devel-0.2.7-16.3.x86_64.rpm Development Files For PipeWire, A Multimedia Framework
pipewire-devel-0.2.7-16.7.i586.rpm Development Files For PipeWire, A Multimedia Framework
pipewire-modules-0.2.7-16.3.x86_64.rpm Modules For PipeWire, A Multimedia Framework
pipewire-modules-0.2.7-16.7.i586.rpm Modules For PipeWire, A Multimedia Framework
pipewire-spa-plugins-0.2.7-16.3.x86_64.rpm Plugins For PipeWire SPA
pipewire-spa-plugins-0.2.7-16.7.i586.rpm Plugins For PipeWire SPA
pipewire-spa-tools-0.2.7-16.3.x86_64.rpm The PipeWire SPA Tools
pipewire-spa-tools-0.2.7-16.7.i586.rpm The PipeWire SPA Tools
pipewire-tools-0.2.7-16.3.x86_64.rpm The PipeWire Tools
Advertisement
Advertisement